Bug 724525 - (BRMS-471) Set focus on 'user name' in the login screen
Set focus on 'user name' in the login screen
Status: VERIFIED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: BRM (Guvnor) (Show other bugs)
BRMS 5.2.0.GA
Unspecified Unspecified
high Severity unspecified
: GA
: BRMS 5.2.0.GA
Assigned To: Tihomir Surdilovic
Jiri Locker
http://jira.jboss.org/jira/browse/BRM...
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-29 12:32 EST by Len DiMaggio
Modified: 2011-10-04 12:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker BRMS-471 Major Closed Set focus on 'user name' in the login screen 2013-03-19 10:51:29 EDT

  None (edit)
Description Len DiMaggio 2010-11-29 12:32:07 EST
Affects Testing: Regression
securitylevel_name: Public

This usability issue - see BRMS-101 - is being seen in BRMS 5.1 ER4
Comment 1 Len DiMaggio 2010-11-29 12:32:28 EST
Link: Added: This issue is related to BRMS-101
Comment 2 Len DiMaggio 2010-11-29 14:04:56 EST
Affects Testing: Added: [Regression]
Comment 3 Len DiMaggio 2010-12-01 10:21:27 EST
Link: Added: This issue is a dependency of GUVNOR-1107
Comment 4 Jiri Locker 2010-12-10 17:41:07 EST
Labels: Added: qe-covered
Comment 7 Lukáš Petrovický 2011-10-04 12:15:49 EDT
This has fixed itself in the 5.2.0 cycle.

Note You need to log in before you can comment on or make changes to this bug.